<?php
	$nuevosgrupos=$_POST['otrosgrupodocente'];
	echo "AQUI ESTOY ".$_POST['buscarxnombre'];
	$lalo=$_GET['lalo'];
	echo $lalo[1];
	for ($i=0;$i<count($nuevosgrupos);$i++){     
		echo "<br> Grupo: ".$i.$nuevosgrupos[$i];    
	} 
?>
